为了账号安全,请及时绑定邮箱和手机立即绑定

玩转Bootstrap(JS插件篇)

给body设置padding-top,内容就不会被导航条挡住了
只有我一个人的bootstrap-dropdown.js链接文件没有用吗?换了基础课程的3.3.7的bootstrap.js才显示出来下拉菜单
data-target里加#,给col-xs-3 后添加id="sidebarMenu"
不懂自己看代码
scrollspy.js
的定位不准,都滑到下一个id才开始高亮上上个id的text
modal>modal-dialog>modal-content>modal-header>modal-title>modal-body>modal-footer

已采纳回答 / 慕粉3674953
 $("#mymodal").modal();在这个里面加个“toggle”就不会触发了

已采纳回答 / qq_溯源_03367169
bootstrap版本对jQuery版本是有要求的,bootstrap的版本越高要求的jQuery的版本也越高,3.0以上的bootstrap要求2.0以上的jQuery。
怎么没有5.8?我还以为是我看错了
<div class="modal fade" id="mymodal">有些自己手打不出来效果的除了js引入对不对外,这个class需要注意
出效果的看我的代码,引入的cdn和原来的不一样了,别忘点赞哦
想出效果的看我的代码
<script src="http://cdn.bootcss.com/bootstrap/3.3.1/js/bootstrap-popover.js"></script>
引入代码
开头的link,结尾的两个javascript换成
<link href="http://cdn.bootcss.com/bootstrap/3.3.7/css/bootstrap.css" rel="stylesheet">
<script src="http://cdn.bootcss.com/jquery/3.1.1/jquery.min.js"></script>
<script src="http://cdn.bootcss.com/bootstrap/3.3.7/js/bootstrap.js"></script>
<script src="http://libs.baidu.com/jquery/1.9.0/jquery.js"></script>
<script src="http://cdn.bootcss.com/bootstrap/2.3.1/js/bootstrap-dropdown.js"></script>

我是个大好人
这课上的,直接把慕课的名声搞臭了
课程须知
本课程适合具有一定前端基础的人员,对HTML和CSS有一定的了解,对于定制Bootstrap的同学需要具备LESS和Sass基础知识。
老师告诉你能学到什么?
1、使用JS自由控制Bootstrap中提供的组件。
意见反馈 帮助中心 APP下载
官方微信
友情提示:

您好,此课程属于迁移课程,您已购买该课程,无需重复购买,感谢您对慕课网的支持!

本次提问将花费2个积分

你的积分不足,无法发表

为什么扣积分?

本次提问将花费2个积分

继续发表请点击 "确定"

为什么扣积分?

举报

0/150
提交
取消